-- 基础信息
base_info = {
	group_id = 133220766
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 766001, gadget_id = 70300118, pos = { x = -2331.904, y = 226.029, z = -4225.966 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1, area_id = 11 },
	{ config_id = 766002, gadget_id = 70300118, pos = { x = -2343.981, y = 229.984, z = -4201.226 }, rot = { x = 0.000, y = 98.094, z = 0.000 }, level = 1, area_id = 11 },
	{ config_id = 766003, gadget_id = 70300118, pos = { x = -2321.380, y = 230.928, z = -4255.938 }, rot = { x = 0.000, y = 98.217, z = 0.000 }, level = 1, area_id = 11 },
	{ config_id = 766004, gadget_id = 70300118, pos = { x = -2338.798, y = 226.453, z = -4209.304 }, rot = { x = 0.000, y = 337.874, z = 0.000 }, level = 1, area_id = 11 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 766001, 766002, 766003, 766004 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
